{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <p>
    {% if user.is_authenticated %}
    <article id="article3"  class="bg_red size_font_2"><br/>&ensp;
      <button type="button" class="btn btn-danger btn-lg" onclick="window.location.href='/home'">AHMAD DZIKRUL FIKRI</button>
      <article id="article4"  class="bg_red size_font_2"><br/>
        <p class="h3">Hi, {{ request.user.username }}</p>
        <button id="article4" type="button" class="btn btn-danger btn-lg" onclick="window.location.href='/logout'">Logout</button>
      </article>
    </article>
    {% else %}
    <article id="article3"  class="bg_red size_font_2"><br/>&ensp;
      <button type="button" class="btn btn-danger btn-lg" onclick="window.location.href='/home'">AHMAD DZIKRUL FIKRI</button>
      <article id="article4"  class="bg_red size_font_2"><br/>
        <button id="article4" type="button" class="btn btn-danger btn-lg" onclick="window.location.href='/login'">Login</button>
      </article>
    </article>
    {% endif %}
    <article id="article4"  class="bg_red size_font_1">
      <button type="button" class="btn btn-danger" onclick="window.location.href='/about_me'">About me</button>
      &emsp;
      <button type="button" class="btn btn-danger" onclick="window.location.href='/education'">Education</button>
      &emsp;
      <button type="button" class="btn btn-danger" onclick="window.location.href='/skills'">Skills</button>
      &emsp;
      <button type="button" class="btn btn-danger" onclick="window.location.href='/projects'">Projects</button>
      &emsp;
      <button type="button" class="btn btn-danger" onclick="window.location.href='/achievement'">Achievement</button>
      &emsp;
      <button type="button" class="btn btn-danger" onclick="window.location.href='/matkul'">form mata kuliah</button>
      &emsp;
      <button type="button" class="btn btn-danger" onclick="window.location.href='/accordion'">accordion kegiatan</button>
      &emsp;
      <button type="button" class="btn btn-danger" onclick="window.location.href='/pencarian'">Pencarian buku</button>
    </article>
    {% if messages %}
      <ul class="messages">
        {% for message in messages %}
          <li class="{{ message.tags }}">{{ message }}</li>
        {% endfor %}
      </ul>
    {% endif %}
  </p>
  {% block content %}
  {% endblock content %}
</body>

</html>
